<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Helm Greycastle</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Helm-Greycastle-1-of-4/digital-comic/918701</Web>
  <Summary>New Latinx fantasy by HENRY BARAJAS, author of the critically acclaimed LA VOZ DE M.A.Y.O.: TATA RAMBO! The last dragon prince has been abducted—kept prisoner by an unknown threat: AZTEC MEXICA! Helm Greycastle and his outsider comrades are here to save the prince—but are recruited by a resistance plotting to overthrow Montezuma. Will Greycastle help save the people of MEXICA...or rescue the dragon prince and flee?
 
BONUS! HELM GREYCASTLE #1 includes a Latinx one-shot RPG (5E compatible) written by TRISTAN J. TARWATER (Rolled &amp; Told) and art by JEN VAUGHN.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918701], [ASINB08VKVB98Z]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Top Cow</Imprint>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
